<div>
{{#if createDonation}}
<p class="message">¡Creaste una donación!<p>
{{/if}}
<h1>Crea tu donación</h1>
<p>Elige una de las siguientes opciones:</p>
<form id="aplicationForm" action="/donar" method="post">
    <select name= "item" class="selectDonation" required="required">
        <option></option>
        <option>televisor</option> 
        <option>microondas</option>
        <option>licuadora</option>
        <option>campera</option>
        <option>remeras</option>
        <option>marcadores</option>
        <option>cafetera</option>
        <option>cuadernos</option>
    </select>
<p>Ciudad:</p>
<input type="text" name="city" id="city" required="required"></input>
<br>
<p>Descripción:</p>
<textarea name="description" id="description" cols="30" rows="10" required="required"></textarea>
<br>
<input class="button" type="submit" value="Crear donación"/></input>
</form>
<br>
<h2>Listado de tus donaciones:</h2>
<div>
{{#each donations}}
    <div class="item">
        <a href="/donacion?id={{this._id}}">
            <img src="imagenes/{{this.item}}.jpg" width="200px" height="200px">
        </a>
        <p>{{this.item}}</p>
        <p>{{this.city}}</p>
        <p>{{this.description}}</p>
    </div>
{{/each}} 
</div>






 



